﻿topicarray["b204adccd1962f48ba02a9862d48dde0"] = {"Html":"\u003c?xml version=\"1.0\" encoding=\"utf-16\"?\u003e\u003chtml xmlns:msxsl=\"urn:schemas-microsoft-com:xslt\"\u003e\u003cdiv class=\"main_body\"\u003e\u003cbr /\u003e\u003cdiv class=\"content_body\"\u003e\u003cdiv class=\"body_headline\" style=\"display:none;\"\u003ePurpose of this documentation\u003c/div\u003e\u003cdiv class=\"prolog-container\"\u003e\u003cdiv class=\"p p-default floating-text\"\u003e\u003cspan\u003eThis documentation provides a description of functions and data about the SINUMERIK Safety Integrated plus (F-PLC) mode - as well as more general information relating to commissioning, acceptance, maintenance and diagnostics with SINUMERIK Operate and the TIA Portal.\u003c/span\u003e\u003c/div\u003e\u003c/div\u003e\u003cdiv class=\"prolog-container\"\u003e\u003cdiv class=\"p p-default floating-text\"\u003e\u003cspan\u003eThis includes the Safety Integrated Extended Functions and the Safety Integrated Basic Functions in conjunction with the integrated drives of the NCU or PLC-controlled NC axes - or external drives, which are assigned to an NC axis.\u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"p p-default floating-text\"\u003e\u003cspan\u003eDrives without NC axis assignment are not supported, and are not taken into account in this documentation.\u003c/span\u003e\u003cspan class=\"index-entry hidden\"\u003e\u003cspan class=\"index-entry-item\"\u003eDrive type\u003c/span\u003e\u003cspan class=\"index-subentry-item\"\u003eDrive without NC axis assignment\u003c/span\u003e\u003c/span\u003e\u003cspan class=\"index-entry hidden\"\u003e\u003cspan class=\"index-entry-item\"\u003eDrive type\u003c/span\u003e\u003cspan class=\"index-subentry-item\"\u003eIntegrated drive\u003c/span\u003e\u003c/span\u003e\u003cspan class=\"index-entry hidden\"\u003e\u003cspan class=\"index-entry-item\"\u003eDrive type\u003c/span\u003e\u003cspan class=\"index-subentry-item\"\u003eExternal drive with NC axis assignment\u003c/span\u003e\u003c/span\u003e\u003cspan class=\"index-entry hidden\"\u003e\u003cspan class=\"index-entry-item\"\u003eDrive type\u003c/span\u003e\u003cspan class=\"index-subentry-item\"\u003ePLC-controlled NC axis\u003c/span\u003e\u003c/span\u003e\u003c/div\u003e\u003c/div\u003e\u003cdiv class=\"prolog-container\"\u003e\u003cdiv class=\"p p-default floating-text\"\u003e\u003cspan\u003eYou can find information about the SINUMERIK Safety Integrated (system-integrated) mode in separate documentation:\u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"floating-text ul-container\"\u003e\u003cul class=\"bullet\"\u003e\u003cli\u003e\u003cdiv class=\"p default floating-text\"\u003e\u003cspan class=\"externalhotspot\"\u003e\u003ca class=\"external-link\" data-type=\"external-link\" data-linktype=\"external-link\" data-linktarget=\"http://support.automation.siemens.com/WW/view/en/28368678/133300\" data-targettype=\"\" data-targetmediatype=\"Internet\" href=\"http://support.automation.siemens.com/WW/view/en/28368678/133300\" target=\"_blank\" rel=\"noopener noreferrer\" title=\"http://support.automation.siemens.com/WW/view/en/28368678/133300\" onclick=\"\"\u003eFunction Manual SINUMERIK Safety Integrated (FBSIsl)​\u003c/a\u003e\u003c/span\u003e\u003c/div\u003e\u003c/li\u003e\u003c/ul\u003e\u003c/div\u003e\u003c/div\u003e\u003cdiv class=\"prolog-container\"\u003e\u003cdiv class=\"p p-default floating-text\"\u003e\u003cspan\u003eInformation about F-PLC, F-I/O, the safety program and/or SIMATIC Safety in this manual serves as entry-level information only - and describes the special features relating to SINUMERIK.\u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"safetycontainer inserted-object\"\u003e\u003ctable width=\"100%\" class=\"note\"\u003e\u003ctr valign=\"top\"\u003e\u003ctd colspan=\"3\" class=\"hint-headerContent\"\u003e\u003cp\u003e\u003cdiv style=\"display:table;\"\u003e\u003cdiv style=\"display:table-cell;vertical-align:middle;\"\u003eNote\u003c/div\u003e\u003c/div\u003e\u003c/p\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr class=\"hint-content\"\u003e\u003ctd class=\"emptyIcon\" /\u003e\u003ctd class=\"emptyIcon\" /\u003e\u003ctd class=\"hint-content-text\"\u003e\u003cdiv\u003e\u003cdiv class=\"subheading header-object\"\u003e\u003cspan\u003eImportant additional information\u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"p p-default floating-text\"\u003e\u003cspan\u003eFor space reasons, the information described in this manual cannot replace a complete SIMATIC Safety Manual. \u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"p p-default floating-text\"\u003e\u003cspan\u003eTherefore, when configuring these safety programs, it is crucial that you carefully follow the information provided in the TIA Portal help on SIMATIC Safety or in manual \"\u003c/span\u003e\u003cspan class=\"externalhotspot\"\u003e\u003ca class=\"external-link\" data-type=\"external-link\" data-linktype=\"external-link\" data-linktarget=\"https://support.industry.siemens.com/cs/ww/en/view/54110126\" data-targettype=\"\" data-targetmediatype=\"Internet\" href=\"https://support.industry.siemens.com/cs/ww/en/view/54110126\" target=\"_blank\" rel=\"noopener noreferrer\" title=\"https://support.industry.siemens.com/cs/ww/en/view/54110126\" onclick=\"\"\u003eSIMATIC Safety - Configuring and Programming​\u003c/a\u003e\u003c/span\u003e\u003cspan\u003e\".\u003c/span\u003e\u003c/div\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"3\" class=\"hint-lower-line\" /\u003e\u003c/tr\u003e\u003c/table\u003e\u003c/div\u003e\u003c/div\u003e\u003cdiv class=\"prolog-container\"\u003e\u003cdiv class=\"safetycontainer inserted-object\"\u003e\u003ctable width=\"100%\" class=\"note\"\u003e\u003ctr valign=\"top\"\u003e\u003ctd colspan=\"3\" class=\"hint-headerContent\"\u003e\u003cp\u003e\u003cdiv style=\"display:table;\"\u003e\u003cdiv style=\"display:table-cell;vertical-align:middle;\"\u003eNote\u003c/div\u003e\u003c/div\u003e\u003c/p\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr class=\"hint-content\"\u003e\u003ctd class=\"emptyIcon\" /\u003e\u003ctd class=\"emptyIcon\" /\u003e\u003ctd class=\"hint-content-text\"\u003e\u003cdiv\u003e\u003cdiv class=\"subheading header-object\"\u003e\u003cspan\u003eValidity and scope of the information about SIMATIC STEP 7 Safety\u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"p p-default floating-text\"\u003e\u003cspan\u003eThis handling overview provided as example only serves as an introduction to configuring and programming of SIMATIC STEP 7 Safety with SINUMERIK in the TIA Portal. It cannot always be used in regular and effective operation.\u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"p p-default floating-text\"\u003e\u003cspan\u003eThe following documentation is the main source of all information regarding functional safety relating to configuring and programming in the TIA portal:\u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"floating-text ul-container\"\u003e\u003cul class=\"bullet\"\u003e\u003cli\u003e\u003cdiv class=\"p default floating-text\"\u003e\u003cspan class=\"externalhotspot\"\u003e\u003ca class=\"external-link\" data-type=\"external-link\" data-linktype=\"external-link\" data-linktarget=\"https://support.industry.siemens.com/cs/ww/de/view/54110126\" data-targettype=\"\" data-targetmediatype=\"Internet\" href=\"https://support.industry.siemens.com/cs/ww/de/view/54110126\" target=\"_blank\" rel=\"noopener noreferrer\" title=\"https://support.industry.siemens.com/cs/ww/de/view/54110126\" onclick=\"\"\u003eProgramming and operating manual - SIMATIC Safety - Configuring and Programming​\u003c/a\u003e\u003c/span\u003e\u003c/div\u003e\u003c/li\u003e\u003c/ul\u003e\u003c/div\u003e\u003cdiv class=\"p p-default floating-text\"\u003e\u003cspan\u003eThis also applies in the case of discrepancies between this manual and the SIMATIC STEP 7 Safety manual.\u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"p p-default floating-text\"\u003e\u003cspan\u003eThe warnings and other notes contained in that manual must be observed, even when they are not repeated in this document!\u003c/span\u003e\u003c/div\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"3\" class=\"hint-lower-line\" /\u003e\u003c/tr\u003e\u003c/table\u003e\u003c/div\u003e\u003cdiv class=\"safetycontainer inserted-object\"\u003e\u003ctable width=\"100%\" class=\"note\"\u003e\u003ctr valign=\"top\"\u003e\u003ctd colspan=\"3\" class=\"hint-headerContent\"\u003e\u003cp\u003e\u003cdiv style=\"display:table;\"\u003e\u003cdiv style=\"display:table-cell;vertical-align:middle;\"\u003eNote\u003c/div\u003e\u003c/div\u003e\u003c/p\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr class=\"hint-content\"\u003e\u003ctd class=\"emptyIcon\" /\u003e\u003ctd class=\"emptyIcon\" /\u003e\u003ctd class=\"hint-content-text\"\u003e\u003cdiv\u003e\u003cdiv class=\"subheading header-object\"\u003e\u003cspan\u003eCarefully comply with the applicable standards and regulations\u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"p p-default floating-text\"\u003e\u003cspan\u003eDepending on the application area, the SINUMERIK NCU, being part of plants and systems, requires that special standards and regulations are carefully observed. It is absolutely crucial that you observe the appropriate safety and accident prevention regulations, e.g. IEC 60204-1 (general requirements placed on the safety of machines).\u003c/span\u003e\u003c/div\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"3\" class=\"hint-lower-line\" /\u003e\u003c/tr\u003e\u003c/table\u003e\u003c/div\u003e\u003c/div\u003e\u003cdiv class=\"prolog-container\"\u003e\u003cdiv class=\"safetycontainer inserted-object\"\u003e\u003ctable width=\"100%\" class=\"note\"\u003e\u003ctr valign=\"top\"\u003e\u003ctd colspan=\"3\" class=\"hint-headerContent\"\u003e\u003cp\u003e\u003cdiv style=\"display:table;\"\u003e\u003cdiv style=\"display:table-cell;vertical-align:middle;\"\u003eNote\u003c/div\u003e\u003c/div\u003e\u003c/p\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr class=\"hint-content\"\u003e\u003ctd class=\"emptyIcon\" /\u003e\u003ctd class=\"emptyIcon\" /\u003e\u003ctd class=\"hint-content-text\"\u003e\u003cdiv\u003e\u003cdiv class=\"subheading header-object\"\u003e\u003cspan\u003eImportant additional information\u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"p p-default floating-text\"\u003e\u003cspan\u003eNote also the information in the \u003c/span\u003e\u003cspan class=\"externalhotspot\"\u003e\u003ca class=\"external-link\" data-type=\"external-link\" data-linktype=\"external-link\" data-linktarget=\"https://support.industry.siemens.com/cs/ww/en/view/109760403\" data-targettype=\"\" data-targetmediatype=\"Internet\" href=\"https://support.industry.siemens.com/cs/ww/en/view/109760403\" target=\"_blank\" rel=\"noopener noreferrer\" title=\"https://support.industry.siemens.com/cs/ww/en/view/109760403\" onclick=\"\"\u003eSINAMICS S120 Safety Integrated Function Manual​\u003c/a\u003e\u003c/span\u003e\u003cspan\u003e.\u003c/span\u003e\u003c/div\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"3\" class=\"hint-lower-line\" /\u003e\u003c/tr\u003e\u003c/table\u003e\u003c/div\u003e\u003c/div\u003e\u003cdiv class=\"prolog-container\"\u003e\u003cdiv class=\"safetycontainer inserted-object\"\u003e\u003ctable width=\"100%\" class=\"note\"\u003e\u003ctr valign=\"top\"\u003e\u003ctd colspan=\"3\" class=\"hint-headerContent\"\u003e\u003cp\u003e\u003cdiv style=\"display:table;\"\u003e\u003cdiv style=\"display:table-cell;vertical-align:middle;\"\u003eNote\u003c/div\u003e\u003c/div\u003e\u003c/p\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr class=\"hint-content\"\u003e\u003ctd class=\"emptyIcon\" /\u003e\u003ctd class=\"emptyIcon\" /\u003e\u003ctd class=\"hint-content-text\"\u003e\u003cdiv\u003e\u003cdiv class=\"subheading header-object\"\u003e\u003cspan\u003eInformation for those switching over from \"Safety Integrated (SPL)\" to Safety Integrated plus (F-PLC).\u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"p p-default floating-text\"\u003e\u003cspan\u003eAdditional information, which is relevant for users that previously worked with Safety Integrated (system-integrated) is provided in the index under keyword \"Information for people switching over from a different system\".\u003c/span\u003e\u003c/div\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"3\" class=\"hint-lower-line\" /\u003e\u003c/tr\u003e\u003c/table\u003e\u003c/div\u003e\u003c/div\u003e\u003c/div\u003e\u003c/div\u003e\u003c/html\u003e"}